<?
define("_EVENTADMIN","Calendar 管理");
define("_ADDITEM","アイテムの追加");
define("_CONFEVENT","設定");
define("_DELEVENT","消去");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_THEREIS","There are");
define("_USER","ユーザーネーム");
define("_SUB","件名");
define("_DATEVENT","日付");
define("_NUM","#");
define("_OPTIONEV","オプション");
define("_VALID","有効/修正");
define("_VALID2","有効にする");
define("_EVENTS","イベント");
define("_EVENTSWAIT","認証待ちイベント");
define("_NOEVENTSWAIT","認証待ちイベントはありません");
define("_NOEVENTS","認証待ちイベントはありません");
define("_CAL_MODERATE","イベントの修正 :");
define("_ANNOEVENT","匿名でイベントを追加できるようにしますか？");
define("_DAYCOLOREV","日の色");
define("_NEXTNCOUNT","Number of Events for Next N block.");
define("_BLCKLMT","Number of Events for limit of display blocks.");
define("_OK_DEL","イベントは削除されました");
define("_OK_UPDATE","イベントは有効になりました");
define("_NO_AUTHORIZ","このアクションは認可されません。");
define("_OUI","はい");
define("_NON","いいえ");
define("_OKCONFIG","設定が保存されました。");

define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");
define("_MSG3","イベントの修正");
define("_MSG4","イベントの修正/有効化");
define("_D","日");
define("_TSHOW","タイムスタンプ ( hh:mm:ss )");
define("_SUBSHOW","件名");
define("_DESC","記述");
define("_CAL_URL","URL");
define("_ERRORMSG1","削除することは出来ません。");
define("_ERRORMSG5","イベントは修正されました");
define("_CAL_MODIF","修正");

define("_CAL_ANNACCEPT","あなたのイベントが認可されました。");
define("_CAL_HELLO","こんにちわ");
define("_CAL_CONSULTTO","確認することが出来ます。 ");
define("_CAL_THANK","ありがとう");
define("_CAL_TEAMOF","Team of");
	
//NObse
define("_ADDCAT","カテゴリーの追加、変更、修正");
define("_CAL_MODCAT","カテゴリーの修正");
define("_CAL_CATEGORY","カテゴリー: ");
define("_CAL_ADDSUB","サブカテゴリーの追加");
define("_CAL_SUBTITLE","タイトル: ");
define("_CAL_IN","in: ");
define("_CAL_ADDMAIN","メインカテゴリーの追加");
define("_CAL_NEWCATADDED","カテゴリーが追加されました");
define("_CAL_WARNING","Warning, カテゴリーとすべてのエントリーが削除されます。");
define("_CAL_CATDELETED","カテゴリーが削除されました。");
define("_CAL_BEGINN1","カレンダーは日から始まります。");
define("_MON","Monday");
define("_SUN","Sunday");
define("_CAL_KAT","カテゴリー: ");
define("_CAL_KONTACT","連絡先: ");
define("_CAL_OFFEN","公式");
define("_CAL_BILDURL","バナー URL: ");
define("_CAL_PRIVAT1","プライベートか公式なエントリー: <br>私的な物はあなたにしか見えません。");
define("_CAL_END","終了: ");
define("_CAL_BILDURL","バナー URL: ");
define("_CAL_PRIVAT","プライベート");
define("_CAL_BEGINN","最初の平日: ");
define("_CAL_ADDLOCATION","場所を入力");
define("_CAL_MAIL","E-Mail :");
define("_CAL_PLZ","郵便番号 :");
define("_CAL_ORT","街 :");
define("_CAL_STRASSE","市町村 :");
define("_CAL_TEL","電話番号 :");
define("_CAL_LOCATION","開催場所 :");
define("_CAL_DESCRIPTION","記述 :");
define("_CAL_NEWLOCADDED","新しい場所が追加されました。");
define("_CAL_NEWLOCEDIT","開催場所が変更されました.");
define("_CAL_IMGLOCATION","(Optional) Is a valid image (ex. shot.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_ADDLOCATION","開催場所を入力してください");
define("_CAL_HIGH","ハイライト !!");
define("_WEEKCOLOREV","週末の色: ");
//bama
define("_CAL_LOCATIONYESNO","開催場所の記述が必要ですか？?");
define("_CAL_LOCYESNOWARN","設定では: '開催場所の記述' がオフになっています !");
define("_CAL_LOCYESNOWARN2","開催場所を記述するには、開催場所の記述の設定をオンにしてください !");
define("_CAL_WARNING2","Warning !");
define("_CAL_INDEXLOCATION","Configure Location");
define("_CAL_EDITLOCATION","Modify Location");
define("_CAL_FREELOCATION","Publish Location");
define("_CAL_USERLOCYN","開催場所をユーザーが変更することが出来るようにしますか？ ?");
define("_CAL_NEWLOCATION","新しい開催場所");
define("_CAL_LOCATION2","開催場所");
define("_CAL_URL2","Homepage");
define("_CAL_ORT2","市町村");
define("_CAL_NODELLOC","%s というエントリーがその開催場所を使用しています。<br>その開催場所を削除するには、先にエントリーの開催場所を修正してください。");
define("_CAL_NEXT","次");
define("_CAL_SORT","ソート");
define("_CAL_USERREMIND","忘れないようにしますか ?");

define("_CAL_SHOWNEWS","ニュースに追加しますか？ ?");
define("_CAL_SHOWTEILN","アナウンスを流しますか?");
define("_CAL_DELEVENT","イベントの削除:");

?>
